电脑公司系统

当前位置:主页 > 电脑公司系统教程 > 中关村XP系统无法安装.Net Framework 4.5的解决方法

中关村XP系统无法安装.Net Framework 4.5的解决方法

更新日期:2016-04-21 来源:www.it889.com 作者:电脑公司系统官网

    中关村XP系统无法安装.Net Framework 4.5的解决方法分离给大家。Microsoft.Net Framework 4.5是目前最高版本,它是用于Windows的新托管代码编程模型,简单地说就是在什么版本的.Net基础上开发的程序,它需要在什么版本的.Net环境中运行,很多用户在安装软件的时候都会按照软件的.net要求环境来安装.Net版本。



    但最近有一些XP系统用户安装 .Net Framework 4.5却遇到了无法安装的问题,提示操作系统不支持net framework 4.5。2开发人员工作包(kb2901951)警告安装程序可能无法运行,由于Windwos模块安装程序服务再次计算机上不可用。

    其实.Net .Net Framework 4.5是不支持XP系统,如果你要使用.Net Framework 4.5的环境,那么需使用windows10/Win8系统,.Net Framework 3.5版本及以下的版本才运行XP系统(大多数XP用户安装的是.Net 2.0)。

    以上就是中关村XP系统无法安装.Net Framework 4.5的解决方法介绍了,通过以上解析后,大家就知道了为何XP系统不能安装.Net Framework 4.5了。
 
分享到:
-->